//#region src/api/processor.ts
function e(e) {
	return { runWorkflow: (t) => e.post(`/api/v1/processor/run/${t.workflowId}`, t.runWorkflowPayloadDto, t.force === void 0 ? void 0 : { params: { force: t.force } }).then((e) => e.data) };
}
//#endregion
export { e as createProcessorApi };
